<?php
include('../../path.php');
require_once(ROOT_CONFIG);

    $Id_Subramo_Fianza=!empty($_REQUEST['Id_Subramo_Fianza'])?$_REQUEST['Id_Subramo_Fianza']:'';
    $Odbj_conexion = new odbconexion;
    $conexion=$Odbj_conexion->openconection();
    $consulta="SELECT * FROM subramos_fianzas WHERE Id_Subramo_Fianza='$Id_Subramo_Fianza'";
    $Array_adapter=$conexion->query($consulta);
    $conexion->close();
    //return $Array_adapter;

    // Verificar si se encontró registros
    if ($Array_adapter->num_rows > 0) {
        $subramos_fianzas = $Array_adapter->fetch_assoc();
        echo json_encode($subramos_fianzas);
    } else {
        echo json_encode(null); // Si no se encontró resultados, devuelve null
    }

?>

